
/* ****************** 1칸 레이아웃  ****************** */

.layout_197701_ {min-width:320px;}
.layout_197701_ {max-width:1050px; margin:0 auto;}
@media \0screen{
	.layout_197701_ {min-width:1050px;}
}
.layout_197701_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 상단메뉴  ****************** */

.gnb1_197864_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb1_197864_ li {position:relative; display:inline-block; font-size:16px;}
.gnb1_197864_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.gnb1_197864_ li:first-child:before {display:none;}
.gnb1_197864_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.gnb1_197864_ li a:hover {text-decoration:underline;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_197703_ {min-width:320px;}
.layout_197703_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_197703_ {min-width:1200px;}
}
.layout_197703_:after {content:''; display:block; clear:both;}
.layout_197703_ > [class^=container_] {position:relative; float:left; width:100%;}

.layout_197703_.grid_11 > [class^=container_] {width:50%;}
.layout_197703_.grid_41 > .container_1 {width:80%;}
.layout_197703_.grid_41 > .container_2 {width:20%;}
.layout_197703_.grid_31 > .container_1 {width:75%;}
.layout_197703_.grid_31 > .container_2 {width:25%;}
.layout_197703_.grid_21 > .container_1 {width:66.6666%;}
.layout_197703_.grid_21 > .container_2 {width:33.3333%;}
.layout_197703_.grid_12 > .container_1 {width:33.3333%;}
.layout_197703_.grid_12 > .container_2 {width:66.6666%;}
.layout_197703_.grid_13 > .container_1 {width:25%;}
.layout_197703_.grid_13 > .container_2 {width:75%;}
.layout_197703_.grid_14 > .container_1 {width:20%;}
.layout_197703_.grid_14 > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_197703_ > div {width:100% !important;}
}

/* ****************** 로고 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_197704_ {position:relative; padding:0 80px; border-bottom:2px solid #878787;}
.logo_197704_ * {box-sizing:border-box;}
.logo_197704_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_197704_ h1 a {display:table-cell; height:80px; vertical-align:middle;}
.logo_197704_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_197704_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px;
}
.toggle_197704_.use {display:block;}
.toggle_197704_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_197704_.on:before {color:#878787;}

.tel_197704_ {display:block; left:10px;}
.tel_197704_:before {content:'\e604'; color:#878787;}
#farmBoxTel {display:none;}

.toggleSearch_197704_ {left:45px;}
.toggleSearch_197704_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_197704_ {right:45px;}
.toggleGnb_197704_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_197704_ {right:10px;}
.toggleLnb_197704_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_197704_ {display:block;}

@media (min-width:1024px){
	.logo_197704_ {padding:10px 0; border-bottom:none;}
	.toggle_197704_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_197704_ {padding:10px 0; border-bottom:none;}
	.toggle_197704_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_197878_ {font-size:0;}
.lnb_197878_ * {box-sizing:border-box;}
.lnb_197878_ ul {margin:0; padding:0; list-style:none;}
.lnb_197878_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_197878_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#777777;
}
.lnb_197878_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#777777;
}
.lnb_197878_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_197878_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_197878_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_197878_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_197878_ .dep1 > li:hover {z-index:610;}
	.lnb_197878_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #777777; background:#ffffff;
	}
	.lnb_197878_ .dep1 > li:hover > div {display:block;}
	.lnb_197878_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_197878_ .dep1 > li.on > a,
	.lnb_197878_ .dep1 > li:hover > a {color:#777777;}
	.lnb_197878_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_197878_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_197878_ .dep2 > li.on > a,
	.lnb_197878_ .dep2 > li:hover > a {background:#ececec; color:#777777;}

	/* dep1 triangle */
	.lnb_197878_ .dep1 > li.has_sub:before,
	.lnb_197878_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_197878_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #777777;}
	.lnb_197878_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_197878_ .dep1 > li.has_sub:hover:before,
	.lnb_197878_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_197878_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_197878_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_197878_ .dep1 > li:hover {z-index:610;}
	.lnb_197878_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #777777; background:#ffffff;
	}
	.lnb_197878_ .dep1 > li:hover > div {display:block;}
	.lnb_197878_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_197878_ .dep1 > li.on > a,
	.lnb_197878_ .dep1 > li:hover > a {color:#777777;}
	.lnb_197878_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_197878_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_197878_ .dep2 > li.on > a,
	.lnb_197878_ .dep2 > li:hover > a {background:#ececec; color:#777777;}

	/* dep1 triangle */
	.lnb_197878_ .dep1 > li.has_sub:before,
	.lnb_197878_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_197878_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #777777;}
	.lnb_197878_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_197878_ .dep1 > li.has_sub:hover:before,
	.lnb_197878_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_197706_ {position:fixed;left:0;top:0; width:100%;clear:both; min-width:320px;  margin:0 auto; background:rgba(0,0,0,0.5);  /*background:#f5ce65;*/  z-index:1000;} /*1차배경*/

[id^=div_user_list] .layout_197706_{position:relative;top:0;z-index:auto;}
.layout_197706_ > div.logo_wrap {}
.layout_197706_ > div.logo_wrap:after {content:''; display:block; clear:both;}
.layout_197706_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_197706_ > div > .container_1 {width:25%;}
.layout_197706_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_197706_ > div > .container_1 { width:100%; }
	.layout_197706_ > div > .container_2 { width:100%; }
}

@media all and (max-width:1023px){
    .layout_197706_{top:0;}
}
@media \0screen{
    .layout_197706_ {position:fixed;left:0;top:40px;;clear:both; min-width:320px;  margin:0 auto;background:#f5ce65;z-index:1000;}
  [id^=div_user_list] .layout_197706_{position:relative;top:0;z-index:auto;}
  .layout_197706_ > div.logo_wrap {}
  .layout_197706_ > div.logo_wrap:after {content:''; display:block; clear:both;}
  .layout_197706_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_197706_ > div > .container_1 {width:25%;}
  .layout_197706_ > div > .container_2 {width:75%;}

}
  .logo_wrap{max-width:1200px;margin:0 auto;}
  .lnb_bg{display:none; position:absolute; left:0; top:80px; width:100%; height:35px; background:rgba(255,255,255,0.9); z-index:10;} /*2차흰배경*/

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_197708_ {position:relative; padding:0 80px;}
.logo_197708_ * {box-sizing:border-box;}
.logo_197708_ h1 {display:table; width:100%; margin:0; padding:0; text-align:left;}
.logo_197708_ h1 a {display:table-cell;vertical-align:middle;}
.logo_197708_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_197708_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_197708_.use {display:block;}
.toggle_197708_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#fff; line-height:1em;}
.toggle_197708_.on:before {color:#ffffff;}

.tel_197708_ {display:block; left:10px;}
.tel_197708_:before {content:'\e604'; color:#ffffff;}
#farmBoxTel {display:none;}

.toggleSearch_197708_ {left:45px;color:#ffffff;}
.toggleSearch_197708_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_197708_ {right:45px;color:#ffffff;}
.toggleGnb_197708_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_197708_ {left:10px;}
.toggleLnb_197708_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}
#farmContact{
    overflow:hidden;position:absolute;right:10px;top:50%;width:30px;height:30px;margin-top:-15px;padding:4px;border:1px solid #ddd;border-radius:2px;font-size:0;text-decoration:none;
	box-sizing:border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}

#farmContact:before{content:'\e604';display:inline-block;font-family:"icomoon_header";font-size:20px;color:#fff;line-height:1em;}
[id^=div_user_list] .toggle_197708_ {display:block;}
  
@media (max-width:1023px){
    .logo_197708_{height:60px;}
    .logo_197708_ h1.logo_pc {display:none;}
    .logo_197708_ h1.logo_mobile {display:table;width:px;height:56px;margin:0 auto;text-align:center;}
	.farmCs{display:none;position:absolute;left:0;top:61px;width:100%;margin:0;padding:0;list-style:none;zoom:1;}
	.farmCs.on{display:block;}
	.farmCs:after{clear:both;content:'';display:block;}
	.farmCs li{
		float:left;width:25%;padding-right:1px;
		box-sizing:border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
	}
	.farmCs li:last-child{padding-right:0px;}
	.farmCs li a{
		display:block;padding:55px 0 11px;background-color:#ff7200;text-align:center;font-size:14px;letter-spacing:-1px;color:#fff;font-weight:bold;
		box-sizing:border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		background-repeat: no-repeat;
		background-position: center top;
		-webkit-background-size: 79px auto;
		-moz-background-size: 79px auto;
		-o-background-size: 79px auto;
		background-size: 79px auto;
	}
	.farm_mobile_icon1 a{background-image:url(/img_up/shop_pds/ehompy0270/farm/btn_m_request_icon01145206359941.png);}
	.farm_mobile_icon2 a{background-image:url(/img_up/shop_pds/ehompy0270/farm/btn_m_request_icon02145206359941.png);}
	.farm_mobile_icon3 a{background-image:url(/img_up/shop_pds/ehompy0270/farm/3145206359941.png);}
	.farm_mobile_icon4 a{background-image:url(/img_up/shop_pds/ehompy0270/farm/btn_m_request_icon04145206359941.png);}
  }
@media (min-width:1024px){
	.logo_197708_ h1.logo_pc {display:block;}
	.logo_197708_ h1.logo_mobile {display:none;text-align:center;}
	.logo_197708_ {padding:0; border-bottom:none;}
	.toggle_197708_ {display:none !important;}
	.farmCs.on{display:none;}
	#farmContact{display:none !important;}
	.farmCs{display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_197708_ h1.logo_pc {display:block;}
	.logo_197708_ h1.logo_mobile {display:none;text-align:center;}
	.logo_197708_ {padding:0; border-bottom:none;}
	.toggle_197708_ {display:none !important;}
	.farmCs.on{display:none;}
	#farmContact{display:none !important;}
	.farmCs{display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 상단메뉴  ****************** */

.gnb_197709_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_197709_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_197709_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.gnb_197709_ li:first-child:before {display:none;}
.gnb_197709_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.gnb_197709_ li a:hover {text-decoration:underline;}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_199052_ {font-size:0;}
.lnb_199052_ * {box-sizing:border-box;}
.lnb_199052_ ul {margin:0; padding:0; list-style:none;}
.lnb_199052_ ul li { margin:0; padding:0; }
.lnb_199052_ a {  padding:0; margin:0; width:100%;
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
white-space:nowrap; 
}
.lnb_199052_ .dep1 > li > a {
	/*border-top:2px solid #808080;*/ /* background:#252525;*/ font-size:16px; color:#d7d7d7;
  padding:0; margin:0; width:100%;
}
/*
.lnb_199052_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d7d7d7;
}
*/
.lnb_199052_ .dep2 > li > a {
	padding:0 15px 0 45px;/* border-bottom:1px solid #111111; background:#363636;*/ font-size:14px; color:#d7d7d7;
}
/*.lnb_199052_ .dep3_li > a:before {content:'- '; padding-left:15px;}*/

@media (min-width:1024px){
	/* dep1 */
	.lnb_199052_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_199052_ .dep1 > li {float:left;z-index:600; width:20%;}
    /*.lnb_199052_ .dep1 > li:nth-of-type(1) { width:20%; }
    .lnb_199052_ .dep1 > li:nth-of-type(2) { width:40%; }
    .lnb_199052_ .dep1 > li:nth-of-type(3) { width:20%; }
    .lnb_199052_ .dep1 > li:nth-of-type(4) { width:20%; }*/
	.lnb_199052_ .dep1 > li:hover {z-index:610; }
	.lnb_199052_ .dep1 > li > div {
      display:none; position:absolute;top:50px; width:auto; min-width:76px; z-index:100; text-align:center; white-space:nowrap;
		/*border:3px solid #ffff00; background:#363636;*/
	}
	.lnb_199052_ .dep1 > li:last-child > div{right:0;}
	.lnb_199052_ .dep1 > li:hover > div {display:block;}
	.lnb_199052_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px;
		border-bottom:none; background:none; color:#ffffff; text-align:center;
	}
	.lnb_199052_ .dep1 > li.on > a,
	.lnb_199052_ .dep1 > li:hover > a {color:#ffff00; background: rgba(34, 34, 34, 0.9 );}
	.lnb_199052_ .dep1 > li > a:before {display:none;}
	.lnb_199052_ .dep1 > li > a img{display:none;}

	/* dep2 */
	.lnb_199052_ .dep2 > li{display:inline-block;}
	.lnb_199052_ .dep2 > li > a {z-index:9999;
		height:45px; line-height:35px; padding:30px 15px;
		border-bottom:none;/* background:#363636;*/ color:#161616;
	}
	.lnb_199052_ .dep2 > li.on > a,
	.lnb_199052_ .dep2 > li:hover > a {/*background:#252525;*/ color:#868686;}

	/* dep1 triangle */
	.lnb_199052_ .dep1 > li.has_sub:before,
	.lnb_199052_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
	/* border-left:8px solid transparent; border-right:8px solid transparent;*/
	}
	.lnb_199052_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffff00;}
	.lnb_199052_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #363636;}
	.lnb_199052_ .dep1 > li.has_sub:hover:before,
	.lnb_199052_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media (max-width:1023px){
	.lnb_bgs{position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.5);z-index:1200;}
	.lnb_199052_ .dep1{
		position:fixed;left:-272px;top:0;width:272px;height:100%;padding:0 15px;background:#3d3d3d;z-index:1300;
		box-sizing:border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-webkit-transition:left 500ms ease;
		-moz-transition:left 500ms ease;
		-ms-transition:left 500ms ease;
		-o-transition:left 500ms ease;
		transition:left 500ms ease;
	}
	.lnb_199052_.on .dep1{
		left:0;
		-webkit-transition:left 500ms ease;
		-moz-transition:left 500ms ease;
		-ms-transition:left 500ms ease;
		-o-transition:left 500ms ease;
		transition:left 500ms ease;
	}
	.lnb_199052_ .dep1 > li > a{display:block;height:45px;line-height:45px;font-weight:normal;color:#fff;}
	.lnb_199052_ .dep1 > li > div.lnb_199052_ .dep1 > li.on > div{display:block;}
	.lnb_199052_ .dep1 > li > a img{display:inline-block;width:22px;margin-right:10px;vertical-align:middle;}
	.lnb_199052_ .dep1 > li > div{display:none;border-bottom:2px solid #808080;}
	.lnb_199052_ .dep2 > li > a{font-weight:normal}
}
@media \0screen{    
    .lnb_199052_ {min-width:1500px;font-size:0;}
  .lnb_199052_ * {box-sizing:border-box;}
  .lnb_199052_ ul {margin:0; padding:0; list-style:none;}
  .lnb_199052_ a {
      display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
      overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
  }
  .lnb_199052_ .dep1 > li{white-space: nowrap;}
  .lnb_199052_ .dep1 > li > a {
      border-bottom:2px solid #808080;/* background:#252525;*/ font-size:15px; color:#d7d7d7;
  }
  /*
  .lnb_199052_ .dep1 > li > a:before {
      content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d7d7d7;
  }
  */
  .lnb_199052_ .dep2 > li > a {
      padding:0 15px 0 45px;/* border-bottom:1px solid #111111; background:#363636;*/ font-size:13px; color:#d7d7d7;
  }
  /*.lnb_199052_ .dep3_li > a:before {content:'- '; padding-left:15px;}*/

	/* dep1 */
	.lnb_199052_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_199052_ .dep1 > li {float:left;z-index:600;}
	.lnb_199052_ .dep1 > li:hover {z-index:610;}
	.lnb_199052_ .dep1 > li > div {
		display:none; position:absolute; top:50px; width:auto; min-width:76px; z-index:100; text-align:center;
		/*border:3px solid #ffff00; background:#363636;*/
	}
	.lnb_199052_ .dep1 > li:last-child > div{right:0;}
	.lnb_199052_ .dep1 > li:hover > div {display:block;}
	.lnb_199052_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px;padding:0 24px;
		border-bottom:none; background:none; color:#ffffff; text-align:center;
	}
	.lnb_199052_ .dep1 > li.on > a,
	.lnb_199052_ .dep1 > li:hover > a {color:#ffff00;}
	.lnb_199052_ .dep1 > li > a:before {display:none;}
	.lnb_199052_ .dep1 > li > a img{display:none;}

	/* dep2 */
	.lnb_199052_ .dep2 > li{display:inline-block;}
	.lnb_199052_ .dep2 > li > a {
		height:45px; line-height:35px; padding:0 15px;
		border-bottom:none;/* background:#363636;*/ color:#161616;
	}
	.lnb_199052_ .dep2 > li.on > a,
	.lnb_199052_ .dep2 > li:hover > a {/*background:#252525;*/ color:#868686;}

	/* dep1 triangle */
	.lnb_199052_ .dep1 > li.has_sub:before,
	.lnb_199052_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
	/*	border-left:8px solid transparent; border-right:8px solid transparent;*/
	}
	.lnb_199052_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffff00;}
	.lnb_199052_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #363636;}
	.lnb_199052_ .dep1 > li.has_sub:hover:before,
	.lnb_199052_ .dep1 > li.has_sub:hover:after {display:block;}
  }

/* ****************** 가로선  ****************** */

.line_197710_ {display:block; width:100%; height:0; border-top:4px solid #878787;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197922_ {min-width:320px;}
.layout_197922_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_197922_ {min-width:1000px;}
}
.layout_197922_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_197923_ {display:block;}
.sns_share_197923_:after {content:''; display:block; clear:both;}
.sns_share_197923_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_197923_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_197923_ li.first-child {display:none;}
.sns_share_197923_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_197923_ li p span {color:#eeac31;}
.sns_share_197923_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_197923_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_197923_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy0270/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_197923_ li a i {
		background:url('/img_up/shop_pds/ehompy0270/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_197923_ li .facebook_197923_ {background-position:0px -120px;}
.sns_share_197923_ li .twitter_197923_ {background-position:-40px -120px;}

@media (min-width:1024px){
	.sns_share_197923_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_197923_ li.first-child {display:inline-block;}
	.sns_share_197923_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #191e21; opacity:.5;}
	.sns_share_197923_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #191e21; opacity:.5;}
	.sns_share_197923_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_197923_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_197923_ li.first-child {display:inline-block;}
	.sns_share_197923_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_197923_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_197923_ li a span {display:inline-block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197919_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_197919_ > div:after {content:''; display:block; clear:both;}
.layout_197919_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197919_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_197921_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_197921_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_197921_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_197921_ li:first-child:before {display:none;}
.fnb_197921_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_197921_ li a:hover {text-decoration:underline;}
.fnb_197921_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

.footer_info_197920_ {padding:0 10px;}
.footer_info_197920_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_197920_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_197920_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_197920_ li:first-child {padding-left:0;}
.footer_info_197920_ li:first-child:before {display:none;}
.footer_info_197920_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 가로선  ****************** */

.line_197717_ {display:block; width:100%; height:0; border-top:4px solid #000000;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_197718_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #878787; background:#878787;
	font-size:0; color:#fff; text-align:center; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_197718_.on {right:10px;}
.scroll_top_197718_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_197718_ {position:relative; right:0; opacity:1;}

@media (min-width:1024px){
	.scroll_top_197718_:hover {opacity:1;}
	.scroll_top_197718_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_197718_ span:before {font-size:20px;}
}

@media \0screen{
	.scroll_top_197718_:hover {opacity:1;}
	.scroll_top_197718_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_197718_ span:before {font-size:20px;}
}
